/* CSS Document */

/* Layout */

* {
	margin:0;
	padding:0;
	border:0;
}
html, body {
	background:url(../images/bg.gif) top center repeat-x #d1d1d1;
  	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#333;
	margin:0;
	padding:0 0 10px 0;
}
div#all {
	width:100%;
	margin:0;
	padding:0;
}
div#container {
	width:955px;
	margin:0;
	padding:0;
}

.btn {
	cursor: pointer;
	border: 1px solid #542356;
	color: #fff;
	padding: 10px 20px;
	font-weight: bold;
	text-transform: uppercase;
	background: #774682;
	background: -moz-linear-gradient(top, #774682 0%, #642566 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#774682), color-stop(100%,#642566));
	background: -webkit-linear-gradient(top, #774682 0%,#642566 100%);
	background: -o-linear-gradient(top, #774682 0%,#642566 100%);
	background: -ms-linear-gradient(top, #774682 0%,#642566 100%);
	background: linear-gradient(to bottom, #774682 0%,#642566 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#774682', endColorstr='#642566',GradientType=0 );
}

.btn:hover {
	background: #895c90;
	background: -moz-linear-gradient(top, #895c90 0%, #895c90 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#895c90), color-stop(100%,#895c90));
	background: -webkit-linear-gradient(top, #895c90 0%,#895c90 100%);
	background: -o-linear-gradient(top, #895c90 0%,#895c90 100%);
	background: -ms-linear-gradient(top, #895c90 0%,#895c90 100%);
	background: linear-gradient(to bottom, #895c90 0%,#895c90 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#895c90', endColorstr='#895c90',GradientType=0 );
}
/* end */
